» Ubuntu » Pakketten

Error

two or more packages specified (r-cran-rcmdr lucid-updates)